Budbux - iOS - Bug #1759

"Redeem now" button
10/22/2019 08:16 AM - Sarina Byanjankar

Status:
Priority:
Assignee:
Category:

Target version:

Verified
High

Sarina Byanjankar

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/22/2019

0%
0.00 hour
2.00 hours

Description

https://prnt.sc/pmlara

Once the redeem request has been sent then "Redeem now" button is not to be shown unless the same rebate is unlocked again.

The same issue even after redeem completion. (Only in case of single redeem)

History

#1 - 10/22/2019 08:26 AM - Sarina Byanjankar

- Description updated

#2 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 10/24/2019 08:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
